Version: dev-perl/CGI-FormBuilder 3.90.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

Version: dev-perl/CGI-FormBuilder 3.100.0:0

Depends On: dev-perl/CGI virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:test

3.100.03.90.0
"~amd64 ~x86""amd64 ~x86"
comments powered by Disqus